<?php
// Copyright 1999-2017. Plesk International GmbH. All Rights Reserved.

$this->includeMigratorJavaScript('date.js');
$this->includeMigratorJavaScript('popup/status-details.js');
$this->includeMigratorCss('popup/status-details.css');
$this->addJavaScriptLocaleKeys([
    'popupStatusDetailsNoIssues',
    'popupStatusDetailsButtonOk'
]);

